:root {
  --purple: #9747ff;
  --gray: #91939a;
  --light-blue: #65ffe380;
  --light-purple: #b57bffcc;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

html {
  font-size: 62.5%;
  font-family: 'Outfit', sans-serif;
  color: #374957;
  overflow-x: hidden;
}

body {
  font-weight: 400;
  font-style: normal;
  line-height: normal;
  width: 1920px;
  height: 1080px;
}

.pointer {
  cursor: pointer;
}

.margin-top {
  margin-top: 2.5rem;
}

.hidden {
  display: none;
}

.dragging {
  opacity: 0.5;
}
